.split50,.split50left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.snippetrow img {
 max-width:100%;
 height:auto!important
}
.break-word {
 word-wrap:break-word
}
.clear {
 clear:both
}
.video-container {
 position:relative;
 padding-bottom:56.25%;
 padding-top:30px;
 height:0;
 overflow:hidden
}
.video-container embed,.video-container iframe,.video-container object {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%
}
.snippetrow:after,.snippetrow:before {
 content:"";
 display:table;
 clear:both
}
.snippetrow {
 width:100%
}
.split50 {
 width:50%;
 box-sizing:border-box
}
.split50left {
 width:50%;
 float:left;
 box-sizing:border-box;
 padding-right:2%
}
.split50right,.split60left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split50right {
 width:50%;
 padding-left:2%;
 float:right;
 box-sizing:border-box
}
.split40left,.split60left {
 padding-right:2%;
 float:left
}
.split60left {
 width:60%;
 box-sizing:border-box
}
.split40left,.split60right {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split40left {
 width:40%;
 box-sizing:border-box
}
.split40right,.split60right {
 padding-left:2%;
 float:right
}
.split60right {
 width:60%;
 box-sizing:border-box
}
.split40right,.split65left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split40right {
 width:40%;
 box-sizing:border-box
}
.split35left,.split65left {
 padding-right:2%;
 float:left
}
.split65left {
 width:65%;
 box-sizing:border-box
}
.split35left,.split65right {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split35left {
 width:35%;
 box-sizing:border-box
}
.split35right,.split65right {
 padding-left:2%;
 float:right
}
.split65right {
 width:65%;
 box-sizing:border-box
}
.split35right,.split70left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split35right {
 width:35%;
 box-sizing:border-box
}
.split30left,.split70left {
 padding-right:2%;
 float:left
}
.split70left {
 width:70%;
 box-sizing:border-box
}
.split30left,.split70right {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split30left {
 width:30%;
 box-sizing:border-box
}
.split30right,.split70right {
 padding-left:2%;
 float:right
}
.split70right {
 width:70%;
 box-sizing:border-box
}
.split30right,.split80left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split30right {
 width:30%;
 box-sizing:border-box
}
.split20left,.split80left {
 padding-right:2%;
 float:left
}
.split80left {
 width:80%;
 box-sizing:border-box
}
.split20left,.split80right {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split20left {
 width:20%;
 box-sizing:border-box
}
.split20right,.split80right {
 padding-left:2%;
 float:right
}
.split80right {
 width:80%;
 box-sizing:border-box
}
.split20right,.split90left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split20right {
 width:20%;
 box-sizing:border-box
}
.split10left,.split33left,.split90left {
 padding-right:2%;
 float:left
}
.split90left {
 width:90%;
 box-sizing:border-box
}
.split10left,.split90right {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split10left {
 width:10%;
 box-sizing:border-box
}
.split10right,.split90right {
 padding-left:2%;
 float:right
}
.split90right {
 width:90%;
 box-sizing:border-box
}
.split10right,.split33left {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split10right {
 width:10%;
 box-sizing:border-box
}
.split33left {
 width:33%;
 box-sizing:border-box
}
.split33middle,.split33right {
 width:33%;
 float:left;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split33middle {
 padding-left:1%;
 padding-right:1%;
 box-sizing:border-box
}
.split33right {
 padding-left:2%;
 box-sizing:border-box
}
.split25colA,.split25colB {
 width:25%;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 float:left
}
.split25colA {
 padding-right:2%;
 box-sizing:border-box
}
.split25colB {
 padding-right:1%;
 box-sizing:border-box
}
.split25colC,.split25colD {
 width:25%;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box
}
.split25colC {
 padding-left:1%;
 float:left;
 box-sizing:border-box
}
.split25colD {
 padding-left:2%;
 float:right;
 box-sizing:border-box
}
.split20colA,.split20colB,.split20colC,.split20colD,.split20colE {
 width:20%;
 padding-right:2%;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 padding-left:0
}
.split20colA,.split20colB,.split20colC,.split20colD {
 float:left;
 box-sizing:border-box
}
.split20colE {
 float:right;
 box-sizing:border-box
}
.split16colA,.split16colB,.split16colC,.split16colD,.split16colE {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 width:16.6%;
 padding-right:2%;
 float:left
}
.split16colA,.split16colB,.split16colC,.split16colD {
 padding-left:0;
 box-sizing:border-box
}
.split16colE {
 ppadding-left:0;
 box-sizing:border-box
}
.split16colF {
 width:16.6%;
 padding-left:0;
 padding-right:2%;
 float:left;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
.paddingtop10 {
 padding-top:.625em
}
.paddingtop20 {
 padding-top:1.25em
}
.paddingtop30 {
 padding-top:1.875em
}
.paddingtop40 {
 padding-top:2.5em
}
.paddingtop50 {
 padding-top:3.125em
}
.paddingbottom10 {
 padding-bottom:.625em
}
.paddingbottom20 {
 padding-bottom:1.25em
}
.paddingbottom30 {
 padding-bottom:1.875em
}
.paddingbottom40 {
 padding-bottom:2.5em
}
.paddingbottom50 {
 padding-bottom:3.125em
}
.margintop10 {
 margin-top:.625em
}
.margintop20 {
 margin-top:1.25em
}
.margintop30 {
 margin-top:1.875em
}
.margintop40 {
 margin-top:2.5em
}
.margintop50 {
 margin-top:3.125em
}
.marginbottom10 {
 margin-top:.625em
}
.marginbottom20 {
 margin-top:1.25em
}
.marginbottom30 {
 margin-top:1.875em
}
.marginbottom40 {
 margin-top:2.5em
}
.marginbottom50 {
 margin-top:3.125em
}
.paddingleft10 {
 padding-left:.625em
}
.paddingleft20 {
 padding-left:1.25em
}
.paddingleft30 {
 padding-left:1.875em
}
.paddingleft40 {
 padding-left:2.5em
}
.paddingleft50 {
 padding-left:3.125em
}
.paddingright10 {
 padding-right:.625em
}
.paddingright20 {
 padding-right:1.25em
}
.paddingright30 {
 padding-right:1.875em
}
.paddingright40 {
 padding-right:2.5em
}
.paddingright50 {
 padding-right:3.125em
}
@media only screen and (max-width:767px) {
 .split50 {
  width:100%
 }
 .split50left {
  width:100%;
  padding:0
 }
 .split50right {
  width:100%;
  padding:1.125em 0 0
 }
 .split40,.split60 {
  width:100%
 }
 .split40left,.split60left {
  width:100%;
  padding:0
 }
 .split40right,.split60right {
  width:100%;
  padding:1.125em 0 0
 }
 .split35,.split65 {
  width:100%
 }
 .split35left,.split65left {
  width:100%;
  padding:0
 }
 .split35right,.split65right {
  width:100%;
  padding:1.125em 0 0
 }
 .split30,.split70 {
  width:100%
 }
 .split30left,.split70left {
  width:100%;
  padding:0
 }
 .split30right,.split70right {
  width:100%;
  padding:1.125em 0 0
 }
 .split20,.split80 {
  width:100%
 }
 .split20left,.split80left {
  width:100%;
  padding:0
 }
 .split20right,.split80right {
  width:100%;
  padding:1.125em 0 0
 }
 .split10,.split90 {
  width:100%
 }
 .split10left,.split90left {
  width:100%;
  padding:0
 }
 .split10right,.split33middle,.split33right,.split90right {
  padding:1.125em 0 0;
  width:100%
 }
 .split33left {
  width:100%
 }
 .split25colA {
  width:100%;
  padding:0
 }
 .split25colB,.split25colC,.split25colD {
  width:100%;
  padding:1.125em 0 0
 }
 .split20colA {
  width:100%;
  padding:0
 }
 .split20colB,.split20colC,.split20colD,.split20colE {
  width:100%;
  padding:1.125em 0 0
 }
 .split16colA {
  width:100%;
  padding:0
 }
 .split16colB,.split16colC,.split16colD,.split16colE,.split16colF {
  width:100%;
  padding:1.125em 0 0
 }
 .marginLeftAuto {
  margin-left:auto
 }
 .marginRightAuto {
  margin-right:auto
 }
}
